Version: dev-util/cppi 1.18:0

Depends On: app-arch/xz-utils nls? ( sys-devel/gettext )

USE Flags:nls

1.18
"amd64 x86"
comments powered by Disqus